
/* Select Masters to export as UFO: */
"30.title" = "Selecione as mestras para exportar como UFO:";

/* It writes all selected masters as separate .ufo files.\nAll files at the chosen location will be overwritten. */
"35.title" = "Escreve todas as mestras separadas como arquivos .ufo.\nTodos os arquivos no destino escolhido serão sobrescritos.";

/* Convert Glyph Names to Production Names */
"I8S-Fc-UvT.title" = "Converter nome dos glifos para nomes de produção";

/* Convert Glyph Names to Production Names */
"Tyb-pJ-i7d.title" = "Converter nome dos glifos para nomes de produção";

/* Decompose Smart Stuff */
"UiN-7o-1Oy.title" = "Decompor coisas inteligentes";

/* Decompose Smart Stuff */
"yPy-0t-xjh.title" = "Decompor coisas inteligentes";
